import DataWrap from '@/components/data/DataWrap'
import { Button } from 'antd'

export default function DataProcess() {
  return (
    <DataWrap
      title="数据预处理：数据去标点"
      buttons={
        <>
          <Button type="primary">数据去标点</Button>
        </>
      }></DataWrap>
  )
}
